.circleStyle, #book .mofd, #book .border .info p, #news li .readmore a b, #news li .readmore:before{background:-webkit-gradient(linear,left top,right top,color-stop(20%,#f93),color-stop(80%,#ff7166));background:-webkit-linear-gradient(left,#f93 20%,#ff7166 80%);background:linear-gradient(90deg,#f93 20%,#ff7166 80%)}
#bookBox .topic b, #NewsBox .topic .topic-title h2, #news li .readmore a{background-color:#f93;background:-webkit-gradient(linear,left top,right top,color-stop(20%,#f93),color-stop(80%,#ff7166));background:-webkit-linear-gradient(left,#f93 20%,#ff7166 80%);background:linear-gradient(90deg,#f93 20%,#ff7166 80%);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;}
#prolay .pro-list .p-border:hover .p-info h3{
    color:#1b9a67;
}
#content{background:#f5f5f5}
.topic{text-align:center;position:relative;padding: 30px 0;}
.topic .topic-title{display:inline-block;position:relative;z-index:3;color:#333}
.topic .topic-title h2{font-family:'Rubik',sans-serif;text-align:center;font-size: 37px;line-height:110%;}
.topic .topic-title p{text-align:center;font-size: 20px;line-height:110%;margin-top:7px;font-weight: 600;}
.topic b{font-family:'Marck Script',cursive;position:absolute;z-index:2;left:0;width:100%;height:100%;display:block;top: -24px;font-size: 80px;color: #eaeaea94;line-height:197px;text-align:center;font-style:italic;transform: rotate(0deg);font-weight:400;}
#freebox{padding: 75px 0 25px;position:relative;overflow:hidden;background-color: #f4f9fc;}
#freebox .topic{display:none;}
#freeboxlist{position:relative;z-index:2;display: flex;flex-wrap: wrap;}
#freeboxlist >div{
    background-color: #7575758f;
}
#freeboxlist >div{display: flex;width: calc(100% / 4);vertical-align:top;}
#freeboxlist .free{background:#fff;padding:50px;transition:all linear .1s;border:1px solid #f5f5f5}
#freeboxlist .free h4{text-align:center;font-size:22px;line-height:110%;overflow:hidden;margin-bottom: 10px;height: 40px;color: #2e2751;border-bottom: #2e27515c 2px solid;}
#freeboxlist .free p{text-align: justify;font-size:15px;overflow:hidden;height: 200px;}
.circleStyle{position:absolute;display:block;z-index:1;border-radius:50%;background: -webkit-gradient(linear,left top,right top,color-stop(20%,#f93),color-stop(80%,#ff7166));background: -webkit-linear-gradient(left,#f93 20%,#ff7166 80%);background: linear-gradient(90deg,#1a9f68 20%,#27a772 80%);}
.circleStyle.bobA{width: 250px;height: 1290px;left: 70px;top:-300px;border-radius: 0%;-moz-transform: rotate(3deg);-webkit-transform:rotate(3deg);-o-transform:rotate(3deg);-ms-transform:rotate(3deg);transform: rotate(-40deg);}
.circleStyle.bobB{width:400px;height:400px;right:-150px;bottom:-200px}
#news li .photo a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;position:relative}
#book .border .photo img,#news li .photo a img{width:100%}
#product{overflow:hidden;position:relative;background-attachment: fixed;}
#product .same-btn a{
    
background-color: #212a37;
}
#product .webframe{position:relative;z-index:3}
#product:after{width:100%;height: 78%;content:'';display:block;position:absolute;top:0;left:0;z-index:1;background-color: #f1eff1;}
#product .topic .topic-title{color: #6f6f6f;}
#product .topic b{color: rgba(226, 226, 226, 0.63);}
#prolay{position:relative;z-index:3;}
#prolay .slick-list{padding:15px;}
#prolay .pro-list .p-border{position:relative;padding:30px;background: #f1eff1;border: 1px solid #d6d6d6;transition:all linear .2s;}
#prolay .pro-list h4{color: #171717;font-weight:400;font-size:11pt;display: none;}
#prolay .pro-list .photo{margin:20px 0;background-position:50% 50%;background-repeat:no-repeat;background-size:contain;}
#prolay .pro-list .photo img{width:100%}
#prolay .pro-list a{position:absolute;top:0;left:0;width:100%;height:100%;z-index:5}
#prolay .pro-list .p-info h3{line-height:130%;font-size: 22pt;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color: #151515;transition: all linear 0.2s;}
#prolay .pro-list .p-info >span{background: #333333;display:block;width: 69px;height:1px;margin:20px 0;}
#prolay .pro-list .p-info .describe{line-height:140%;font-size:11pt;overflow:hidden;height:30pt;color: #292929;}
#prolay .pro-list .p-info .price{overflow:hidden;margin:10px 0 0;height:22px}
#prolay .pro-list .p-info .price span{float:right;font-size:10pt;color:#565656}
#prolay .pro-list .p-info .price span.old{float:left;text-decoration:line-through}
#prolay .pro-list .p-info h5{margin:0;margin-top:20px}
#prolay .pro-list .p-info h5 b{font-size:11pt;display:inline-block;background: #212a37b3;padding:6px 35px;border-radius: 10px;color: #ffffff;}
#prolay .slick-prev{width:40px;height:40px;left:-50px}
#prolay .slick-next{width:40px;height:40px;right:-50px}
#prolay .slick-prev:before,#prolay .slick-next:before{font-size:40px;color:#3a3f4a}
.same-btn{text-align:center;margin-top: 5px;margin-bottom: 20px;}
.same-btn a{display:inline-block;background: #1a9f68;color:#fff;font-size:11pt;font-weight:700;padding:15px 45px;border-radius: 10px;transition:all linear .2s;}
.same-btn a:hover{opacity:.8}
#prolay .same-btn{margin-top:40px}
#bookBox{position:relative;overflow:hidden;padding-top:120px;margin:80px 0}
#bookBox .webframe{position:relative;z-index:3}
#bookBox .topic{position:absolute;right:0;top:0;z-index:2;padding:0;width:50%}
#bookBox .topic b{color:#000;font-size:60px;left:-40px;transform:rotate(-30deg);top:-60px;line-height:110%}
#book li{float:left;width:calc(50% - 30px);padding:15px}
#book li:nth-child(2n){margin-top:100px}
#book .border{background-repeat:no-repeat;background-position:50% 50%;background-size:cover;position:relative;transition:all linear .1s}
#book .border a{position:absolute;width:100%;height:100%;display:block;top:0;left:0;z-index:3}
#book .border .info{color:#fff;position:absolute;left:0;bottom:0;z-index:2;width:calc(100% - 80px);padding:40px;background:-moz-linear-gradient(bottom,rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);background:-webkit-linear-gradient(bottom,rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%);background:linear-gradient(to top,rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%)}
#book .border .info p{display:inline-block;padding:5px 20px;font-size:11pt;border-radius:25px;margin-bottom:15px;font-weight:700}
#book .border .info h3{font-size:24px;line-height:110%}
#bookBox .circleStyle{width:100%;height:90%;right:-30%;top:30px;background-image:url(/images/18/dots.png);background-position:50% 50%;z-index:1;border-radius:0}
#NewsBox{padding-bottom:80px}
#news li{float:left;width:calc((100% - 40px) / 3)}
#news li:nth-child(3n-1){margin:0 20px}
#news li .border{margin-bottom:50px}
#news li .news-info{margin:20px}
#news li .news-info .news-bottom{margin-top:10px}
#news li .news-info .news-bottom h4{color:#ff7b58;font-size:10pt}
#news li .news-info h3{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:20px}
#news li .news-info h3 a{color:#2b2b2b;font-size:14pt}
#news li .news-info p{font-size:11pt;line-height:150%;color:#6b6b6b;height:34pt;overflow:hidden;margin-bottom:20px}
#news li .readmore{text-align:right;position:relative}
#news li .readmore a{display:block;font-size:10pt;font-family:'Viga',sans-serif;padding-right:30px}
#news li .readmore a b{display:block;color:#fff;-webkit-text-fill-color:#fff;position:absolute;right:0;top:calc(50% - 10px);width:20px;height:20px;line-height:20px;border-radius:50%;text-align:center;font-size:8pt}
#news li .readmore:after{content:'';display:block;width:100%;height:1px;position:absolute;bottom:-15px;background:#d8d8d8;left:0;z-index:1}
#aboutFunc{position:relative;background-repeat:no-repeat;background-position:100% 100%;background-size: cover;background-attachment: fixed;}
#aboutFunc .webframe{position:relative;z-index:2;overflow:hidden;padding: 30px 0;}
#aboutFunc:after{content:'';display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;opacity:.9}
#aboutFunc #about{float:right;width:calc(100% - 450px);color:#fff;position:relative}
#aboutFunc #about .subBoxTitle{position:absolute;transform: rotate(-0deg);font-size:60px;left: -20px;top:0;color: rgba(241, 239, 241, 0.12);font-family:'Marck Script',cursive;z-index:-1;}
#aboutFunc #about .speBoxTitle{font-size:26pt;line-height:120%}
#aboutFunc #about .speBoxTitle .fa{
    font-size:30px;
    margin-right:10px;
}
#aboutFunc #about .arts{font-size:12pt;line-height:150%;margin:40px 0}
#aboutFunc #about .same-btn{text-align:left}
#aboutFunc #youtube{position:relative;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;float:left;width:400px;margin-top: 50px;}
#youtube .UTwo{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
#youtube .UTwo a{display:block;width:100px;height:100px;text-align:center;line-height:100px;border-radius:50%;background:rgba(0,0,0,0.6);position:absolute;z-index:5;color:#dcdcdc;font-size:30px;left:calc(50% - 50px);top:calc(50% - 50px);transition:all linear .3s}
#youtube .UTwo a:hover{width:110px;height:110px;line-height:110px;left:calc(50% - 55px);top:calc(50% - 55px);font-size:34px}
#youtube .UTwo iframe{position:absolute;top:0;left:0;width:100%;height:100%}

@media screen and (max-width: 1280px) {
#freeboxlist >div{width: 50%;margin:0}
#freeboxlist .free p,#freeboxlist .free h4{height:auto}
.circleStyle.bobA{width:500px;height:500px;left:-250px}
.circleStyle.bobB{width:300px;height:300px}
#prolay .slick-list{padding:0}
#prolay{width:calc(100% - 90px);margin:0 auto}
}
@media screen and (min-width: 1025px) {
    #prolay .pro-list .p-box{
    background-color: #212a37;
}
#freeboxlist .free:hover
{
    transform: scale(1.03);
    -webkit-box-shadow: 0 5px 25px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 25px rgba(0,0,0,.2);
    box-shadow: 0 5px 25px rgba(0,0,0,.2);
    border-top-color: #179e66;
}
#prolay .pro-list .p-border:hover, #book .border:hover{transform:translate(-15px,-15px);}
#news li .readmore:before{content:'';display:block;width:0;height:1px;position:absolute;bottom:-15px;z-index:2;left:0;transition:all linear .3s}
#news li .readmore:hover:before{width:100%}
}
@media screen and (max-width: 1440px) {
    #freeboxlist{
    margin: 25px auto 10px;
}
    #freeboxlist .free{
        padding: 50px 20px;
    }
}
@media screen and (max-width: 980px) {
.topic b{font-size:120px}
#aboutFunc #about{width:90%;margin-bottom:50px;padding:0 5%}
#aboutFunc #about .subBoxTitle{left:-5%}
#aboutFunc #youtube{width:100%}
#aboutFunc .webframe{padding-bottom:50px}
}
@media screen and (max-width: 768px) {
.topic b{font-size:100px}
#book .border .info h3{font-size:20px}
#book .border .info{width:calc(100% - 40px);padding:20px}
}
@media screen and (max-width: 640px) {
#book li,#book li:nth-child(2n){width:100%;padding:0;margin:0 0 20px}
#bookBox .topic{position:relative;width:auto;padding:0 0 70px}
#news li{width:calc(50% - 10px);margin:0 5px}
#news li:nth-child(3n-1){margin:0 5px}
}
@media screen and (max-width: 480px) {
#freeboxlist .free{padding: 20px 15px;}
#freebox .webframe{
    width: 100%;
}
    #freeboxlist .free h4{
        font-size: 19px;
    }
    #freeboxlist .free p{
        font-size: 14px;
    }
    #freebox{
    padding: 0 0;
    background: white;
}
.topic b{font-size:70px}
#prolay .pro-list .p-border{padding:20px}
#news li .news-info{margin:0}
#news li .news-info h3 a{font-size:13pt}
#news li .news-info h3,#news li .news-info p{margin-bottom:10px}
#aboutFunc #about .speBoxTitle{font-size:23pt}
#aboutFunc #about .arts{margin:20px 0 40px}
.same-btn a{padding:10px 45px;font-size:10pt}
}